@charset "utf-8";
/* CSS Document */

/* --------------------------------------------------------------- */
/* 
	dvSSFrame contains entire slideshow structure:
		The Titles, Images, Navigation, Captions
*/	
	body {
		font-family:Arial, Helvetica, sans-serif;
		font-size:small;
	}
	div#dvSSFrame {
		width: 350px; height:536px; overflow: hidden;
	}
	div#dvSSTitleFrame {
		width: 350px; 
	}
	h2#hSSTitle {
		width: 350px;
		margin-bottom: 1em;
	}
	p#pSSAuthor {
		width: 350px;
	}
	div#dvSSImages {
		width: 350px; height: 350px;
		display:none;
	}
	div#dvSSCtrl {
		width: 125px; height: 15px;
	}
	div#dvSSCaptionFrame {
		width: 350px;
	}

/* --------------------------------------------------------------- */
/* slideshow content */

.SSImage {
	background-repeat:no-repeat; 
	/*cursor:pointer;*/
	top:0px;
	left:0px;
	margin-top:0px;
	margin-left:0px;
	display:none;
}
/* --------------------------------------------------------------- */
/* slideshow controls */

.dvSSCtrl {
	background:transparent url(../images/ssControls.gif) no-repeat scroll 0 0;
	cursor:pointer;
	float:left;
	width:14px; 
	height:15px;
	z-index:99;
	margin-right: 5px;
}	

#ssCtrl_prev {
	background-position:-50px -80px;
}	
#ssCtrl_next {
	background-position:-75px -80px;
}	

